Subject: Last Call: 'IETF Problem Statement' to Informational RFC

From: The IESG <[email-masked]>
Date: Tue, 09 Dec 2003 11:28:40 -0500

The IESG has received a request from the Problem Statement WG to consider 
the following document:

- 'IETF Problem Statement'
   <draft-ietf-problem-issue-statement-05.txt> as an Informational RFC

Despite this document being intended for Informational status, the WG has
recommended that an IETF Last Call be issued for the document, since the
document is important for the IETF community.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2003-12-23.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-problem-issue-statement-05.txt